@charset "utf-8";

#mainhead {margin-bottom:32px;}
#alpha h3 {padding-left:6px;}
#accident1 {margin-bottom:72px;}
#accident11 {margin-bottom:15px;}
#accident12 {margin-bottom:14px;}
#accident13 {margin-left:15px;margin-bottom:23px;}
#accident14 {margin-left:123px;}
#accident2 {margin-bottom:100px;}
#accident21 {margin-bottom:70px;}
#accident22 {margin-left:28px;}
#accident221 {}
#accident222 {}
#accident223 {}
#accident224 {}
.ttl {margin-bottom:13px;}
#accident22 p {margin-left:40px;margin-bottom:25px;line-height:1.8;}
